<style type="text/css">

<!--

a {padding: 0.5em 1em 0.5em 1em; border: outset 0.5em; text-decoration: none }
a:link    {color: #336633; text-decoration: none; padding: 0.2em 0.3em 0.1em 0.3em;}
a:visited    {color: #336633; text-decoration: none; padding: 0.2em 0.3em 0.1em 0.3em;}
a:active    {color: #336633; text-decoration: none; padding: 0.2em 0.3em 0.1em 0.3em;}

a:hover { background: #CCFF00; padding: 0.2em 0.3em 0.1em 0.3em;}

div {border: 0px } 

p {text-indent: 30px;}

H1 {font-style: Calibri; font-size: 18; font-weight: bold; text-decoration: none; margin: 0px; padding: 0px; }

H2 {font-style: Calibri; font-size: 16; font-weight: bold; text-decoration: none; margin: 0px; padding: 0px; }

H3 {font-style: Calibri; font-size: 16; font-weight: bold; text-decoration: none; margin: 0px; padding: 0px; color: maroon;}

body, html 
{ 
border: 0px none; 
margin: 0px; 
padding: 0px; 
font-size: 12; 
font-style: Calibri;
height: 100%; 
} 


img
{ 
border: 0px;
margin: 3px; 
} 


p,table, tr, th, td, h1, h4, h5 
{ 
margin: 0px; 
padding: 0px;
font-style: Calibri; 
} 


#pozadi 
{ 
width: 100%; 
height: auto;
min-height: 100%;
margin: 0px auto 0px auto; 
background: url('design/wallpaper.gif'); 
} 


#celyokno
{ 
width: 850px; 
border: 0px solid #EEEEEE;
margin: 0px auto 0px auto; 
text-align:left;
background-color: white;

} 


#hlavicka 
{ 
height: 190px;
border: 0px solid #EEEEEE;
padding: 0px 0px 0px 0px; 
margin: 0px auto 0px auto; 
background: url('design/banner5.png');
background-repeat: no-repeat;
background-position: center top;
} 


#menu 
{ 
height: 20px;
margin: 0px auto 0px auto; 
padding: 8px 0px 8px 0px; 
border: 0px solid #EEEEEE;
background-color: #FFFF99;


} 


#okno 
{ 
height: auto;
margin: 0px auto 0px auto; 
border: 0px solid #EEEEEE;
} 




#hlavnipanel
{ 
padding: 10px; 
padding-right: 30px;
padding-left: 30px;
height: auto;
margin: 0px auto 0px auto; 
} 




--> 	

</style>